html {
  font-size: 62.5%;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, Helvetica, Arial, sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  line-height: 1;
}
body {
  font-size: 2rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #161823;
}
.subPageBody {
  background-color: #fff;
}
h1 {
  font-size: 3rem;
}
h2 {
  font-size: 2rem;
}
h3 {
  font-size: 2rem;
}
a:link,
/* a:hover, */
a:visited,
a:active {
  color: #07b607;
  /* color: #1d63ea; */
  text-decoration: none;
}
a:hover {
  color: #05ff05;
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.imageWrapper {
  height: 714px;
  background: linear-gradient(
      rgba(54, 59, 61, 0.8),
      rgba(54, 59, 61, 0.8)
    ),
    url("headerimage.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  border-radius: 0px 0px 40px 40px;
}
.headerBackground {
  height: 115px;
  background-color: rgba(0, 0, 0, 0.1);
}

.subPageHeaderBackground {
  background-color: #fff;
}
.container {
  display: grid;
  margin: auto;
  max-width: 1170px;
  padding-left: 15px;
  padding-right: 15px;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: 115px 876px auto auto;
  grid-column-gap: 30px;
  grid-template-areas: "h h h h h h h h h h h h" "p p p p p i i i i i i i" "c c c c c c c c c c c c" "f f f f f f f f f f f f";
}
.subPageContainer {
  grid-template-rows: 115px auto auto auto;
  background-color: #fff;
}
.page {
  margin-top: 30px;
  margin-bottom: 70px;
  grid-column: 3/11;
}
header {
  grid-area: h;
  display: flex;
  margin-right: -15px;
}
.logo {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 115px;
  margin-right: 30px;
}
.logo > p {
  color: #fff;
  white-space: nowrap;
  display: flex;
  font-weight: bold;
  margin-left: 15px;
}
.headerIcon {
  width: 50px;
  height: 50px;
  -webkit-clip-path: url(#shape);
  clip-path: url(#shape);
}
.scroll {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: flex-end;
  height: 115px;
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
.scroll::-webkit-scrollbar {
  display: none;
}
nav > ul {
  color: #fff;
  display: flex;
  list-style-type: none;
}
nav > ul li {
  padding-left: 30px;
}
nav > ul li:first-child {
  padding-left: 0px;
  padding-left: 15px;
}
nav > ul li:last-child {
  padding-right: 15px;
}
nav > ul li a:link,
nav > ul li a:visited {
  text-decoration: none;
  color: rgba(255, 255, 255, 1);
}
nav > ul li a:hover,
nav > ul li a:active {
  text-decoration: none;
  color: #fff;
}
.subPageHeaderBackground .logo > p {
  color: #000;
}
.subPageHeaderBackground nav > ul li a:link,
.subPageHeaderBackground nav > ul li a:visited {
  color: rgba(0, 0, 0, 0.6);
}
.subPageHeaderBackground nav > ul li a:hover,
.subPageHeaderBackground nav > ul li a:active {
  color: #000;
}
.appInfo {
  grid-area: i;
  display: flex;
  flex-wrap: wrap;
  padding-top: 58px;
  align-content: flex-start;
}
.appIconShadow {
  display: flex;
  filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.1))
    drop-shadow(0px 1px 1px rgba(0, 0, 0, 0.2));
}
.appIconLarge {
  width: 120px;
  height: 120px;
  -webkit-clip-path: url(#shape120);
  clip-path: url(#shape120);
}
.appNamePriceContainer {
  display: flex;
  flex: 0 1 auto;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  margin-left: 30px;
}
.appName {
  color: #fff;
}
.appPrice {
  color: #fff;
  font-weight: normal;
  margin-top: 13px;
}
.appDescriptionContainer {
  font-size: 2.5rem;
  font-weight: normal;
  width: 100%;
  align-items: flex-start;
  margin-top: 45px;
  flex: 0 1 auto;
  line-height: 1.5;
}
.appDescription {
  color: #fff;
}
.downloadButtonsContainer {
  display: inline-block;
  margin-top: 42px;
  filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.1))
    drop-shadow(0px 1px 1px rgba(0, 0, 0, 0.2));
}
.playStore {
  height: 75px;
  margin-right: 24px;
}
.other-appstore-text {
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  text-align: left;
}

/* <= 大屏手机 */
@media only screen and (max-width: 528px) {
  .playStore {
    margin-right: 0px;
    margin-bottom: 24px;
  }
}

.appStore {
  height: 75px;
  border-radius: 10px;
}
.iphonePreview {
  grid-area: p;
  background-image: url("black.png");
  background-size: 400px auto;
  background-repeat: no-repeat;
  margin-top: -90px;
  transform: scale(0.7);
}
.iphoneScreen {
  width: 349px;
  -webkit-clip-path: url(#screenMask);
  clip-path: url(#screenMask);
  margin-left: 26px;
  margin-top: 23px;
}
.videoContainer {
  width: 349px;
  height: 755px;
  -webkit-clip-path: url(#screenMask);
  clip-path: url(#screenMask);
  margin-left: 26px;
  margin-top: 23px;
}
.videoContainer > video {
  width: 349px;
  height: 755px;
}

/* <=笔记本电脑 */
@media only screen and (max-width: 1070px) {
  .iphonePreview {
    background-size: 370px auto;
  }
  .iphoneScreen {
    width: 322px;
    margin-left: 24px;
    margin-top: 22px;
  }
  .videoContainer {
    width: 322px;
    height: 698px;
    margin-left: 24px;
    margin-top: 22px;
  }
  .videoContainer > video {
    width: 322px;
    height: 698px;
  }
}

.features {
  grid-area: c;
  display: flex;
  flex: 0 1 auto;
  align-content: flex-start;
  justify-content: flex-start;
  flex-grow: 1;
  flex-wrap: wrap;
  margin-top: -196px;
}
.feature {
  display: flex;
  padding-top: 63px;
  padding-left: 15px;
  padding-right: 15px;
  width: calc(100% / 3);
}
.feature:nth-child(-n + 3) {
  padding-top: 0px;
}
.feature:nth-child(3n) {
  padding-right: 0px;
}
.feature:nth-child(3n + 1) {
  padding-left: 0px;
}

/* <=手机 */
@media only screen and (max-width: 375px) {
  .senja-frame-embed {
    width: 375px;
  }
  .features {
    flex-grow: 1;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 11px;
  }
  .feature {
    display: flex;
    padding-top: 41px;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
  }
  .feature:nth-child(-n + 3) {
    padding-top: 41px;
  }
  .feature:nth-child(1) {
    padding-top: 0px;
  }
  .feature:nth-child(3n) {
    padding-right: 0px;
  }
  .feature:nth-child(3n + 1) {
    padding-left: 0px;
  }
  .other-appstore-text {
    text-align: center;
  }
}

.iconBack {
  color: #e6e6e6;
}
.iconTop {
  color: #1d63ea;
}
.socialIconBack {
  color: #e6e6e6;
}
.socialIconTop {
  color: #d0d0d0;
  /* color: #666; */
}
.featureText {
  margin-left: 18px;
}
.featureText > h3 {
  color: #fff;
}
.featureText > p {
  color: #d0d0d0;
  /* color: #666; */
  margin-top: 8px;
  line-height: 1.5;
}

footer {
  grid-area: f;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.footerText {
  color: #d0d0d0;
  /* color: #666; */
  display: block;
  line-height: 1.5;
  width: 100%;
  text-align: center;
  padding-top: 60px;
  padding-bottom: 40px;
}
.footerIcons {
  padding-bottom: 70px;
  display: flex;
  flex: 0 0 100%;
  justify-content: center;
}
.footerLinks {
  text-align: center;
  padding-bottom: 70px;
}
.footerLinks a {
  margin-right: 30px;
}
.footerLinks a:last-child {
  margin-right: 0px;
}

.hidden {
  display: none;
}
@font-face {
  font-family: octicons-link;
  src: url(data:font/woff;charset=utf-8;base64,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)
    format("woff");
}
.markdown-body .octicon {
  display: inline-block;
  fill: currentColor;
  vertical-align: text-bottom;
}
.markdown-body .anchor {
  float: left;
  line-height: 1;
  margin-left: -20px;
  padding-right: 4px;
}
.markdown-body .anchor:focus {
  outline: none;
}
.markdown-body h1 .octicon-link,
.markdown-body h2 .octicon-link,
.markdown-body h3 .octicon-link,
.markdown-body h4 .octicon-link,
.markdown-body h5 .octicon-link,
.markdown-body h6 .octicon-link {
  color: #000;
  vertical-align: middle;
  visibility: hidden;
}
.markdown-body h1,
.markdown-body h2,
.markdown-body h3,
.markdown-body h4,
.markdown-body h5,
.markdown-body h6 {
  color: #000;
}
.markdown-body h1:hover .anchor,
.markdown-body h2:hover .anchor,
.markdown-body h3:hover .anchor,
.markdown-body h4:hover .anchor,
.markdown-body h5:hover .anchor,
.markdown-body h6:hover .anchor {
  text-decoration: none;
}
.markdown-body h1:hover .anchor .octicon-link,
.markdown-body h2:hover .anchor .octicon-link,
.markdown-body h3:hover .anchor .octicon-link,
.markdown-body h4:hover .anchor .octicon-link,
.markdown-body h5:hover .anchor .octicon-link,
.markdown-body h6:hover .anchor .octicon-link {
  visibility: visible;
}
.markdown-body {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  color: rgba(0, 0, 0, 0.8);
  line-height: 1.5;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, Helvetica, Arial, sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 16px;
  line-height: 1.5;
  word-wrap: break-word;
}
.markdown-body .pl-c {
  color: #6a737d;
}
.markdown-body .pl-c1,
.markdown-body .pl-s .pl-v {
  color: #005cc5;
}
.markdown-body .pl-e,
.markdown-body .pl-en {
  color: #6f42c1;
}
.markdown-body .pl-s .pl-s1,
.markdown-body .pl-smi {
  color: #24292e;
}
.markdown-body .pl-ent {
  color: #22863a;
}
.markdown-body .pl-k {
  color: #d73a49;
}
.markdown-body .pl-pds,
.markdown-body .pl-s,
.markdown-body .pl-s .pl-pse .pl-s1,
.markdown-body .pl-sr,
.markdown-body .pl-sr .pl-cce,
.markdown-body .pl-sr .pl-sra,
.markdown-body .pl-sr .pl-sre {
  color: #032f62;
}
.markdown-body .pl-smw,
.markdown-body .pl-v {
  color: #e36209;
}
.markdown-body .pl-bu {
  color: #b31d28;
}
.markdown-body .pl-ii {
  background-color: #b31d28;
  color: #fafbfc;
}
.markdown-body .pl-c2 {
  background-color: #d73a49;
  color: #fafbfc;
}
.markdown-body .pl-c2:before {
  content: "^M";
}
.markdown-body .pl-sr .pl-cce {
  color: #22863a;
  font-weight: 700;
}
.markdown-body .pl-ml {
  color: #735c0f;
}
.markdown-body .pl-mh,
.markdown-body .pl-mh .pl-en,
.markdown-body .pl-ms {
  color: #005cc5;
  font-weight: 700;
}
.markdown-body .pl-mi {
  color: #24292e;
  font-style: italic;
}
.markdown-body .pl-mb {
  color: #24292e;
  font-weight: 700;
}
.markdown-body .pl-md {
  background-color: #ffeef0;
  color: #b31d28;
}
.markdown-body .pl-mi1 {
  background-color: #f0fff4;
  color: #22863a;
}
.markdown-body .pl-mc {
  background-color: #ffebda;
  color: #e36209;
}
.markdown-body .pl-mi2 {
  background-color: #005cc5;
  color: #f6f8fa;
}
.markdown-body .pl-mdr {
  color: #6f42c1;
  font-weight: 700;
}
.markdown-body .pl-ba {
  color: #586069;
}
.markdown-body .pl-sg {
  color: #959da5;
}
.markdown-body .pl-corl {
  color: #032f62;
  text-decoration: underline;
}
.markdown-body details {
  display: block;
}
.markdown-body summary {
  display: list-item;
}
.markdown-body a {
  background-color: transparent;
}
.markdown-body a:active,
.markdown-body a:hover {
  outline-width: 0;
}
.markdown-body strong {
  font-weight: inherit;
  font-weight: bolder;
}
.markdown-body h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
.markdown-body img {
  border-style: none;
}
.markdown-body code,
.markdown-body kbd,
.markdown-body pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
.markdown-body hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
.markdown-body input {
  font: inherit;
  margin: 0;
}
.markdown-body input {
  overflow: visible;
}
.markdown-body [type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}
.markdown-body * {
  box-sizing: border-box;
}
.markdown-body input {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
.markdown-body a {
  color: #1d63ea;
  text-decoration: none;
}
.markdown-body a:hover {
  text-decoration: underline;
}
.markdown-body strong {
  font-weight: 600;
}
.markdown-body hr {
  background: transparent;
  border: 0;
  border-bottom: 1px solid #dfe2e5;
  height: 0;
  margin: 15px 0;
  overflow: hidden;
}
.markdown-body hr:before {
  content: "";
  display: table;
}
.markdown-body hr:after {
  clear: both;
  content: "";
  display: table;
}
.markdown-body table {
  border-collapse: collapse;
  border-spacing: 0;
}
.markdown-body td,
.markdown-body th {
  padding: 0;
}
.markdown-body details summary {
  cursor: pointer;
}
.markdown-body h1,
.markdown-body h2,
.markdown-body h3,
.markdown-body h4,
.markdown-body h5,
.markdown-body h6 {
  margin-bottom: 0;
  margin-top: 0;
}
.markdown-body h1 {
  font-size: 32px;
}
.markdown-body h1,
.markdown-body h2 {
  font-weight: 600;
}
.markdown-body h2 {
  font-size: 24px;
}
.markdown-body h3 {
  font-size: 20px;
}
.markdown-body h3,
.markdown-body h4 {
  font-weight: 600;
}
.markdown-body h4 {
  font-size: 16px;
}
.markdown-body h5 {
  font-size: 14px;
}
.markdown-body h5,
.markdown-body h6 {
  font-weight: 600;
}
.markdown-body h6 {
  font-size: 12px;
}
.markdown-body p {
  margin-bottom: 10px;
  margin-top: 0;
}
.markdown-body blockquote {
  margin: 0;
}
.markdown-body ol,
.markdown-body ul {
  margin-bottom: 0;
  margin-top: 0;
  padding-left: 0;
}
.markdown-body ol ol,
.markdown-body ul ol {
  list-style-type: lower-roman;
}
.markdown-body ol ol ol,
.markdown-body ol ul ol,
.markdown-body ul ol ol,
.markdown-body ul ul ol {
  list-style-type: lower-alpha;
}
.markdown-body dd {
  margin-left: 0;
}
.markdown-body code,
.markdown-body pre {
  font-family: SFMono-Regular, Consolas, Liberation Mono,
    Menlo, Courier, monospace;
  font-size: 12px;
}
.markdown-body pre {
  margin-bottom: 0;
  margin-top: 0;
}
.markdown-body input::-webkit-inner-spin-button,
.markdown-body input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
}
.markdown-body .border {
  border: 1px solid #e1e4e8 !important;
}
.markdown-body .border-0 {
  border: 0 !important;
}
.markdown-body .border-bottom {
  border-bottom: 1px solid #e1e4e8 !important;
}
.markdown-body .rounded-1 {
  border-radius: 3px !important;
}
.markdown-body .bg-white {
  background-color: #fff !important;
}
.markdown-body .bg-gray-light {
  background-color: #fafbfc !important;
}
.markdown-body .text-gray-light {
  color: #6a737d !important;
}
.markdown-body .mb-0 {
  margin-bottom: 0 !important;
}
.markdown-body .my-2 {
  margin-bottom: 8px !important;
  margin-top: 8px !important;
}
.markdown-body .pl-0 {
  padding-left: 0 !important;
}
.markdown-body .py-0 {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}
.markdown-body .pl-1 {
  padding-left: 4px !important;
}
.markdown-body .pl-2 {
  padding-left: 8px !important;
}
.markdown-body .py-2 {
  padding-bottom: 8px !important;
  padding-top: 8px !important;
}
.markdown-body .pl-3,
.markdown-body .px-3 {
  padding-left: 16px !important;
}
.markdown-body .px-3 {
  padding-right: 16px !important;
}
.markdown-body .pl-4 {
  padding-left: 24px !important;
}
.markdown-body .pl-5 {
  padding-left: 32px !important;
}
.markdown-body .pl-6 {
  padding-left: 40px !important;
}
.markdown-body .f6 {
  font-size: 12px !important;
}
.markdown-body .lh-condensed {
  line-height: 1.25 !important;
}
.markdown-body .text-bold {
  font-weight: 600 !important;
}
.markdown-body:before {
  content: "";
  display: table;
}
.markdown-body:after {
  clear: both;
  content: "";
  display: table;
}
.markdown-body > :first-child {
  margin-top: 0 !important;
}
.markdown-body > :last-child {
  margin-bottom: 0 !important;
}
.markdown-body a:not([href]) {
  color: inherit;
  text-decoration: none;
}
.markdown-body blockquote,
.markdown-body dl,
.markdown-body ol,
.markdown-body p,
.markdown-body pre,
.markdown-body table,
.markdown-body ul {
  margin-bottom: 16px;
  margin-top: 0;
}
.markdown-body hr {
  background-color: #e1e4e8;
  border: 0;
  height: 0.25em;
  margin: 24px 0;
  padding: 0;
}
.markdown-body blockquote {
  border-left: 0.25em solid #dfe2e5;
  color: #6a737d;
  padding: 0 1em;
}
.markdown-body blockquote > :first-child {
  margin-top: 0;
}
.markdown-body blockquote > :last-child {
  margin-bottom: 0;
}
.markdown-body kbd {
  background-color: #fafbfc;
  border: 1px solid #c6cbd1;
  border-bottom-color: #959da5;
  border-radius: 3px;
  box-shadow: inset 0 -1px 0 #959da5;
  color: #444d56;
  display: inline-block;
  font-size: 11px;
  line-height: 10px;
  padding: 3px 5px;
  vertical-align: middle;
}
.markdown-body h1,
.markdown-body h2,
.markdown-body h3,
.markdown-body h4,
.markdown-body h5,
.markdown-body h6 {
  font-weight: 600;
  line-height: 1.25;
  margin-bottom: 16px;
  margin-top: 24px;
}
.markdown-body h1 {
  font-size: 2em;
}
.markdown-body h1,
.markdown-body h2 {
  border-bottom: 1px solid #eaecef;
  padding-bottom: 0.3em;
}
.markdown-body h2 {
  font-size: 1.5em;
}
.markdown-body h3 {
  font-size: 1.25em;
}
.markdown-body h4 {
  font-size: 1em;
}
.markdown-body h5 {
  font-size: 0.875em;
}
.markdown-body h6 {
  color: #6a737d;
  font-size: 0.85em;
}
.markdown-body ol,
.markdown-body ul {
  padding-left: 2em;
}
.markdown-body ol ol,
.markdown-body ol ul,
.markdown-body ul ol,
.markdown-body ul ul {
  margin-bottom: 0;
  margin-top: 0;
}
.markdown-body li {
  word-wrap: break-all;
}
.markdown-body li > p {
  margin-top: 16px;
}
.markdown-body li + li {
  margin-top: 0.25em;
}
.markdown-body dl {
  padding: 0;
}
.markdown-body dl dt {
  font-size: 1em;
  font-style: italic;
  font-weight: 600;
  margin-top: 16px;
  padding: 0;
}
.markdown-body dl dd {
  margin-bottom: 16px;
  padding: 0 16px;
}
.markdown-body table {
  display: block;
  overflow: auto;
  width: 100%;
}
.markdown-body table th {
  font-weight: 600;
}
.markdown-body table td,
.markdown-body table th {
  border: 1px solid #dfe2e5;
  padding: 6px 13px;
}
.markdown-body table tr {
  background-color: #fff;
  border-top: 1px solid #c6cbd1;
}
.markdown-body table tr:nth-child(2n) {
  background-color: #f6f8fa;
}
.markdown-body img {
  background-color: #fff;
  box-sizing: content-box;
  max-width: 100%;
}
.markdown-body img[align="right"] {
  padding-left: 20px;
}
.markdown-body img[align="left"] {
  padding-right: 20px;
}
.markdown-body code {
  background-color: rgba(27, 31, 35, 0.05);
  border-radius: 3px;
  font-size: 85%;
  margin: 0;
  padding: 0.2em 0.4em;
}
.markdown-body pre {
  word-wrap: normal;
}
.markdown-body pre > code {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  padding: 0;
  white-space: pre;
  word-break: normal;
}
.markdown-body .highlight {
  margin-bottom: 16px;
}
.markdown-body .highlight pre {
  margin-bottom: 0;
  word-break: normal;
}
.markdown-body .highlight pre,
.markdown-body pre {
  background-color: #f6f8fa;
  border-radius: 3px;
  font-size: 85%;
  line-height: 1.45;
  overflow: auto;
  padding: 16px;
}
.markdown-body pre code {
  background-color: transparent;
  border: 0;
  display: inline;
  line-height: inherit;
  margin: 0;
  max-width: auto;
  overflow: visible;
  padding: 0;
  word-wrap: normal;
}
.markdown-body .commit-tease-sha {
  color: #444d56;
  display: inline-block;
  font-family: SFMono-Regular, Consolas, Liberation Mono,
    Menlo, Courier, monospace;
  font-size: 90%;
}
.markdown-body .blob-wrapper {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  overflow-x: auto;
  overflow-y: hidden;
}
.markdown-body .blob-wrapper-embedded {
  max-height: 240px;
  overflow-y: auto;
}
.markdown-body .blob-num {
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  color: rgba(27, 31, 35, 0.3);
  cursor: pointer;
  font-family: SFMono-Regular, Consolas, Liberation Mono,
    Menlo, Courier, monospace;
  font-size: 12px;
  line-height: 20px;
  min-width: 50px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: right;
  user-select: none;
  vertical-align: top;
  white-space: nowrap;
  width: 1%;
}
.markdown-body .blob-num:hover {
  color: rgba(27, 31, 35, 0.6);
}
.markdown-body .blob-num:before {
  content: attr(data-line-number);
}
.markdown-body .blob-code {
  line-height: 20px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  vertical-align: top;
}
.markdown-body .blob-code-inner {
  color: #24292e;
  font-family: SFMono-Regular, Consolas, Liberation Mono,
    Menlo, Courier, monospace;
  font-size: 12px;
  overflow: visible;
  white-space: pre;
  word-wrap: normal;
}
.markdown-body .pl-token.active,
.markdown-body .pl-token:hover {
  background: #ffea7f;
  cursor: pointer;
}
.markdown-body kbd {
  background-color: #fafbfc;
  border: 1px solid #d1d5da;
  border-bottom-color: #c6cbd1;
  border-radius: 3px;
  box-shadow: inset 0 -1px 0 #c6cbd1;
  color: #444d56;
  display: inline-block;
  font: 11px SFMono-Regular, Consolas, Liberation Mono,
    Menlo, Courier, monospace;
  line-height: 10px;
  padding: 3px 5px;
  vertical-align: middle;
}
.markdown-body :checked + .radio-label {
  border-color: #0366d6;
  position: relative;
  z-index: 1;
}
.markdown-body .tab-size[data-tab-size="1"] {
  -moz-tab-size: 1;
  tab-size: 1;
}
.markdown-body .tab-size[data-tab-size="2"] {
  -moz-tab-size: 2;
  tab-size: 2;
}
.markdown-body .tab-size[data-tab-size="3"] {
  -moz-tab-size: 3;
  tab-size: 3;
}
.markdown-body .tab-size[data-tab-size="4"] {
  -moz-tab-size: 4;
  tab-size: 4;
}
.markdown-body .tab-size[data-tab-size="5"] {
  -moz-tab-size: 5;
  tab-size: 5;
}
.markdown-body .tab-size[data-tab-size="6"] {
  -moz-tab-size: 6;
  tab-size: 6;
}
.markdown-body .tab-size[data-tab-size="7"] {
  -moz-tab-size: 7;
  tab-size: 7;
}
.markdown-body .tab-size[data-tab-size="8"] {
  -moz-tab-size: 8;
  tab-size: 8;
}
.markdown-body .tab-size[data-tab-size="9"] {
  -moz-tab-size: 9;
  tab-size: 9;
}
.markdown-body .tab-size[data-tab-size="10"] {
  -moz-tab-size: 10;
  tab-size: 10;
}
.markdown-body .tab-size[data-tab-size="11"] {
  -moz-tab-size: 11;
  tab-size: 11;
}
.markdown-body .tab-size[data-tab-size="12"] {
  -moz-tab-size: 12;
  tab-size: 12;
}
.markdown-body .task-list-item {
  list-style-type: none;
}
.markdown-body .task-list-item + .task-list-item {
  margin-top: 3px;
}
.markdown-body .task-list-item input {
  margin: 0 0.2em 0.25em -1.6em;
  vertical-align: middle;
}
.markdown-body hr {
  border-bottom-color: #eee;
}
.markdown-body .pl-0 {
  padding-left: 0 !important;
}
.markdown-body .pl-1 {
  padding-left: 4px !important;
}
.markdown-body .pl-2 {
  padding-left: 8px !important;
}
.markdown-body .pl-3 {
  padding-left: 16px !important;
}
.markdown-body .pl-4 {
  padding-left: 24px !important;
}
.markdown-body .pl-5 {
  padding-left: 32px !important;
}
.markdown-body .pl-6 {
  padding-left: 40px !important;
}
.markdown-body .pl-7 {
  padding-left: 48px !important;
}
.markdown-body .pl-8 {
  padding-left: 64px !important;
}
.markdown-body .pl-9 {
  padding-left: 80px !important;
}
.markdown-body .pl-10 {
  padding-left: 96px !important;
}
.markdown-body .pl-11 {
  padding-left: 112px !important;
}
.markdown-body .pl-12 {
  padding-left: 128px !important;
}

/* <=平板电脑 */
@media only screen and (max-width: 768px) {
  .logo {
    height: 80px;
    margin-right: 0px;
  }
  .logo > p {
    display: none;
  }
  .headerBackground {
    height: 80px;
  }
  .senja-frame-embed {
    width: 390px;
  }
  nav > ul li {
    padding-left: 20px;
  }
  .appNamePriceContainer {
    width: 100%;
    margin-left: 0px;
    align-items: center;
    justify-content: center;
  }
  .appName {
    margin-top: 30px;
    text-align: center;
  }
  .appPrice {
    margin-top: 13px;
    text-align: center;
  }
  .footerLinks {
    flex-direction: column;
  }
  .footerLinks a {
    justify-content: stretch;
    margin-right: 10px;
    margin-top: 20px;
    display: inline-block;
  }
  .footerLinks a:first-child {
    margin-top: 0px;
  }
  .scroll {
    height: 80px;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-top: -60px;
    justify-content: flex-start;
  }
  .divider {
    position: relative;
    min-width: 1px;
    max-width: 1px;
    background-color: rgba(127, 127, 127, 0.2);
    display: inline-block;
    margin-left: 15px;
  }
  .page {
    margin-top: 30px;
    margin-bottom: 70px;
    grid-column: 1/-1;
  }
  .container {
    grid-template-rows: 80px 811px auto auto;
  }
}

/* <=平板电脑PRO */
@media only screen and (max-width: 992px) {
  .container {
    grid-column-gap: 0px;
    grid-template-columns: 1;
    grid-template-rows: 115px auto auto auto auto;
    grid-template-areas: "h h h h h h h h h h h h" "i i i i i i i i i i i i" "p p p p p p p p p p p p" "c c c c c c c c c c c c" "f f f f f f f f f f f f";
  }
  .footerText {
    color: #d0d0d0;
    /* color: #666; */
    display: block;
    line-height: 1.5;
    width: 100%;
    text-align: center;
    padding-top: 54px;
    /* padding-bottom: 61px; */
  }
  .footerIcons {
    padding-bottom: 70px;
    display: flex;
  }
  .features {
    flex-grow: 1;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 11px;
  }
  .feature {
    display: flex;
    padding-top: 41px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  }
  .feature:nth-child(-n + 3) {
    padding-top: 41px;
  }
  .feature:nth-child(1) {
    padding-top: 0px;
  }
  .feature:nth-child(3n) {
    padding-right: 15px;
  }
  .feature:nth-child(3n + 1) {
    padding-left: 15px;
  }
  .iphonePreview {
    display: flex;
    background-size: 260px auto;
    background-position: center 0;
    margin-top: 47px;
    justify-content: center;
    padding-bottom: 75px;
    transform: scale(1);
  }
  .iphoneScreen {
    width: 226px;
    height: 488px;
    -webkit-clip-path: url(#screenMask);
    clip-path: url(#screenMask);
    margin: 0px;
    margin-top: 17px;
  }
  .videoContainer {
    width: 226px;
    height: 488px;
    margin-left: 0px;
    margin-top: 17px;
  }
  .videoContainer > video {
    width: 226px;
    height: 488px;
  }
  .playStore {
    margin-right: 24px;
    margin-bottom: 0px;
  }
  .downloadButtonsContainer {
    text-align: center;
  }
  .appDescription {
    text-align: center;
    font-size: 2.3rem;
  }
  .appInfo {
    padding-top: 50px;
    justify-content: center;
  }
  .other-appstore-text {
    text-align: center;
  }
}
/* >=平板电脑 */
@media only screen and (min-width: 768px) {
  .senja-frame-embed {
    width: 960px;
  }
}
